@charset "UTF-8";
/* CSS Document */



#wrapper {
	height: auto;
	max-width: 95%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	overflow: hidden;
}

#masthead {
	text-align: center;
}

#masthead img {
	max-height: 120px;
}

#content {
	float: left;
	width: 90%;
	height: auto;
	margin-top: 2.5%;
	margin-right: 5%;
	margin-left: 5%;
}
#footer {
	float: left;
	width: 90%;
	height: auto;
	margin-top: 5%;
	margin-bottom: 5%;
	margin-right: 5%;
	margin-left: 5%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #001F5B;
	padding-top: 2.5%;
}

.centred {
	text-align: center;
}

.centredorange {
	color: #FF5000;
	text-align: center;
}

#intro {
	margin-bottom: 5%;
}

.margin10bottom {
	margin-bottom: 5%;
	margin-left: 33.3%;
	margin-right: 33.3%;
	margin-top: 5%;
	width: 33.3%;
	height: auto;
}

.span_1_of_5 {
	text-align: center;
}

iframe {
	width: 100%;
	height: 450px;
	resize: both;
	overflow: auto;
}

.sideimagemargin {
	margin-top: 5%;
}

/* T  E  X  T */

#content h1 {
	font-family: 'Lato', sans-serif;
	font-size: 240%;
	color: #001F5B;
	line-height: normal;
	font-weight: 900;
	text-transform: uppercase;
}
#content h2 {
	font-family: 'Lato', sans-serif;
	font-size: 160%;
	color: #FF5000;
	line-height: 25px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 110%;
}
#gallery h2 {
	margin-top: 5%;
}
#content h3 {
	font-family: 'Lato', sans-serif;
	font-size: 110%;
	color: #001F5B;
	line-height: 25px;
	font-weight: 400;
	text-transform: uppercase;
}
#footer h4 {
	font-family: 'Lato', sans-serif;
	font-size: 80%;
	color: #FF5000;
	font-weight: 400;
	text-transform: uppercase;
	margin-top: 2.5%;
	margin-bottom: 1.25%;
}
#footer h3 {
	font-family: 'Lato', sans-serif;
	font-size: 150%;
	color: #FF5500;
	font-weight: 300;
	line-height: 120%;
	margin-top: 2.5%;
}

#content h3+h1 {
	margin-top: 0;
}

#content h1+p {
	margin-top: 1.25%;
}

#content h2+p {
	margin-top: 1.25%;
}

#content p+h2 {
	margin-top: 5%;
}

#content p+h3 {
	margin-top: 2.5%;
}

#services h3 {
	margin-top: 2.5%;
}
	